Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# StreamFactory.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for StreamFactory.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_StreamFactory
| A generic factory used to create an appropriate. More...

## Detailed Description

Id
  StreamFactory.h,v 1.2 2003/07/19 19:04:10 dhinton Exp

Author:
  Krishnakumar B <kitty@cs.wustl.edu>